div#nav {
	margin: 0px;
	border: 0px;
	float: left;
}

div#nav ul {
	margin: 0px;
	padding: 0px;
}

div#nav li {
	position: relative;
	list-style: none;
	margin: 0;
	float: left;
	width: 118px;
	text-align: center;
}

div#nav li:hover {
	background: url(../images/navi_bg_hover.png);
}

div#nav li:hover a {
	color: #FFFFFF;
	outline: none;
}

div#nav ul li a {
	display: block;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	padding: 28px 0px 15px 0px;
	width: 100%;
	outline: none;
        text-shadow: 1px 1px 1px #000000;
}

div#nav ul ul {
  	position: absolute;
	display: none;
}

div#nav ul ul li {
	background: url(../images/navi_sub_bg.png);
	text-align: center;
	padding: 0px 5px 0px 5px;
	height: 20px;
	width: 108px;
	z-index: 100;
}
div#nav ul ul li a {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	padding-top: 4px;
	outline: none;
}

div#nav ul ul li:hover a {
	color: #277790;
}

div#nav ul.level2 {
	top: 59px;
}

div#nav ul.level1 li:hover ul.level2 {
	display: block;
}

div#nav ul.level1 li ul.level2 li:hover {
	background: url(../images/navi_sub_bg_hover.png);
}

div#nav ul ul li.navi_sub_bot {
	background: url(../images/navi_sub_bot.png) no-repeat;
	height: 5px;
}
div#nav ul.level1 li ul.level2 li.navi_sub_bot:hover {
	background: url(../images/navi_sub_bot.png) no-repeat;
}